.app {
  width: 100vw;
  height: 100vh;
  background: url('../img/launch.png') no-repeat center center;
  background-size: 100%;
}
.btn {
  position: absolute;
  bottom: 10vh;
  left: 0;
  right: 0;
  margin: auto;;
  width: 50%;
  line-height: 48px;
  text-align: center;
  background-color: #393939;
  color: #fff;
  border-radius: 8px;
}
.btn:active {
  opacity: 0.8;
  transform: scale(0.99);
}
.app.isIOS .android{
  display: none;
}

.app.isAndroid .ios{
  display: none;
}